<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/check_net_ll"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#33ff0000"
    android:visibility="gone"
    android:orientation="horizontal">
    <TextView
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:gravity="center"
        android:layout_marginStart="@dimen/content_padding_10"
        android:text="!"
        android:textColor="@color/white"
        android:textSize="18sp"
        android:background="@drawable/shape_oval_red"/>
    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="@dimen/content_padding_10"
        android:text="网络连接不可用"
        android:textColor="@color/black_6_3"
        android:textSize="18sp" />
</LinearLayout>